<script setup>
import { computed } from 'vue';
import { useRoute } from 'vue-router';
import VnSms from 'src/components/ui/VnSms.vue';

const route = useRoute();
const where = computed(() => {
    return {
        clientFk: route.params.id,
        ticketFk: null,
    };
});
</script>
<template>
    <VnSms url="clientSms" :where="where" />
</template>
